*html{_background-image:url(about:blank);_background-attachment:fixed}
div:after,ul:after { content:"\20"; display:block; height:0; clear:both; visibility:hidden; }
div,ul { zoom:1;*zoom:1 }
li { list-style-type:none;}
.doc{overflow: hidden; text-align: left; font: 14px/1.5 Microsoft Yahei,tahoma,HELVETICA; }
.doc .inner,.nav-inner{width:1100px; clear: both; margin:0 auto; overflow: hidden;}

/*栏目名*/
.title { display: block; margin: 100px auto 40px;}
.title1 { display: block; margin: 40px auto 40px;}
.gengduo{ display: block; text-align: center; width: 120px; margin: 0 auto ; line-height: 30px; border: solid 1px #316ea1; height: 30px; font-size: 14px; color: #316ea1;} 
.gengduo:hover{ color: #056bab;}
/*头部*/
.area1{background:url(../images/banner.jpg) no-repeat center top; height:720px; margin:0 auto;}


/*菜单*/
.area2{height: 70px;background: #262626;}
.area2 .nav-inner ul {height: 70px; position:relative;}
/*.area2 .nav-inner ul li:first-child{ width: 95px;}*/
.area2 .nav-inner ul li{ float: left; width: 137px;  height: 70px; text-align:center;}
.area2 .nav-inner ul li.first { color:#fff;background: #047ac4;}
.area2 .nav-inner ul li .selected { color:#047ac4;}
.area2 .nav-inner ul li:nth-child(2) a{ border-left: 0;}
.area2 .nav-inner ul li a{display: block; font-family: "黑体"; color: #FFF;font-size: 22px;  margin-top: 20px; width: 137px; border-left: solid 1px #505050;  z-index:1;}
.area2 .nav-inner ul li a:hover{ text-decoration: none; color:#00a0ea;}
.area2 .nav-inner ul li a.first:hover { color:#333;background: #047ac4;}
.area3 .com{ height: 152px; border: solid 1px #fff;}
.area3 .logo{ display: block; width: 270px; height: 152px;} 
.area3 p{font-size: 15px;margin-top: -6px;padding-left: 305px;color:#353535;line-height: 27px;text-indent:2em;text-align:justify;}
.area3 p a{ color: #047ac4;}
.area3 p a:hover{ color: #1e96e1;}
.area3 .gengduo{ margin: 40px auto 100px;}

/*新闻简讯*/
.area4{ background: url(../images/bg1.jpg) no-repeat center top; }
.area4 .jdt .img-box { width:640px; float:left;}
.area4 .jdt .img-box ul {width:640px; height:378px; position:relative;;}
.area4 .jdt .img-box li {width:640px; height:378px; position:absolute;}
.area4 .jdt .img-box img { width:640px; height:378px;z-index:1;}
.area4 .jdt .jdt-tit { width:400px;  float:right; margin-top: -10px; }

.area4 .jdt .jdt-tit li {height:126px; overflow:hidden; cursor:pointer;}
.area4 .jdt .jdt-tit li h2{ font-size: 18px; height: 27px; overflow: hidden; }
.area4 .jdt .jdt-tit li a { font-size:16px; border-bottom: dashed 1px #494949; color: #fff;   padding-top: 14px; overflow:hidden; display:block;  }
.area4 .jdt .jdt-tit li p { color: #ccc; padding: 5px 0 7px 0; overflow:hidden;margin-left:20px; text-indent: 2em;  }
.area4 .jdt .jdt-tit li.hover { background-position:0 0; background:url(../images/xwjx_arrow.png) no-repeat left center; }
.area4 .jdt .jdt-tit li.hover a{ color: #00a0e9;}

.area4 .jdt .jdt-tit li:first-child a{ border-top:0 !important}
.area4 .gengduo{ margin: 40px auto 40px;}

.area5 .inner{ width: 1200px; margin: 0 auto; }
.picScroll-left{ overflow:hidden; position:relative; padding-left: 36px;   }
.area5 .gengduo{ margin: 40px auto 100px;}		
		.picScroll-left .bd ul{ overflow:hidden; zoom:1;  }
		.picScroll-left .bd ul li{ margin:0 13px; height: 280px; position: relative; float:left; _display:inline; overflow:hidden; text-align:center;  }
	.picScroll-left .bd ul li img{ width: 350px; height: 280px;}
.picScroll-left .bd ul li p{ font-size: 14px; overflow: hidden; color: #fff; height: 24px; width: 100%; text-align: center; position: absolute;  left: 0; text-align: center; line-height: 24px; background: rgba(0,0,0,0.5);}
.picScroll-left .bd ul li .p1{ bottom: 24px; line-height: 27px;}
.picScroll-left .bd ul li .p2{ bottom: 0px; line-height: 15px;}
.picScroll-left .next:hover{ position:absolute;top:114.5px;width: 28px; height: 55px;right:0px;background:url(../images/3.png) no-repeat center top;  cursor:pointer;  }
.picScroll-left .prev:hover{ position:absolute;width: 28px; height: 55px; background:url(../images/1.png) no-repeat center top; top:114.5px;left:0px; cursor:pointer;  }
.picScroll-left .next{ position:absolute;top:114.5px;right:0px; width: 28px; height: 55px;  cursor:pointer; z-index: 5; background:url(../images/2.png) no-repeat center top;  }
.picScroll-left .prev{ position:absolute; top:114.5px;left:0px; width: 28px; height: 55px; z-index: 5; background:url(../images/1.png) no-repeat center top; width: 28px; height: 55px; cursor:pointer;  }


.area9{ background: url(../images/bg2.jpg) no-repeat center top; }
.area9 .inner{ width: 1200px; margin: 0 auto;}
.area9 .gengduo{ margin: 31px auto 40px;}
.multipleColumn{ overflow:hidden; position:relative; width:1200px; padding-left: 33px; margin-top: -8px;   }
	
		.multipleColumn .bd{  overflow:hidden;  }
		.multipleColumn .bd ul{ overflow:hidden; zoom:1;   float:left; _display:inline;  }
		.multipleColumn .bd ul li{ margin:7px 9px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.multipleColumn .bd ul li img{ width: 350px; height: 280px;}
.multipleColumn .prev{cursor:pointer; width:28px; top: 270.5px; left:0px; background: url(../images/1.png) no-repeat center top;  height:55px; position:absolute; float:left; z-index:5}
.multipleColumn .next{cursor:pointer; width:28px; top: 270.5px; right:66px; background: url(../images/2.png) no-repeat center top;  height:55px; position:absolute; float:left; z-index:5}
.multipleColumn .prev:hover{ background: url(../images/4.png) no-repeat center top;  }
.multipleColumn .next:hover{ background: url(../images/3.png) no-repeat center top; right:66px;  }
.jcImgScroll #sPrev{cursor:pointer; width:30px; left: 10px; top:184.5px; background: url(../images/4.png) no-repeat center top;  height:42px; position:absolute; float:left; z-index:5}
.jcImgScroll #sNext{cursor:pointer; width:30px; right: 10px; top:184.5px; background: url(../images/3.png) no-repeat center top;  height:42px; position:absolute; float:left; z-index:5}
.area6 .jcImgScroll { position:relative;  overflow: hidden; height: 418px;   }
.area6 .jcImgScroll li{  position: relative; height: 800px;  }
.area6 .jcImgScroll li.select a img{ width: 600px; height:418px;}
.area6 .jcImgScroll li.loading img{ width: 600px; height:324px;}
.area6 .jcImgScroll li .bg{ background: rgba(0,0,0,0.6); position: absolute; left: 0; top:0px; width: 100%; height: 324px;}
.area6 .jcImgScroll li.select .bg{ display: none;}
.area6 p{ font-size: 18px; width: 100%; top: 418px; position: absolute; left: 0px; height: 60px; line-height: 65px;  color: #fff;  text-align: center;}
.area6 .gengduo{ margin: 40px auto 0px;}
.picScroll-left{ overflow:hidden; position:relative; padding-left: 36px;   }
.area5 .gengduo, .area7 .gengduo{ margin: 40px auto 100px;}
.area7 .inner{ width: 1200px; margin: 0 auto;}	
.picScroll-left1{ overflow:hidden; position:relative; padding-left: 40px;   }	
		.picScroll-left1 .bd ul{ overflow:hidden; zoom:1;  }
		.picScroll-left1 .bd ul li{ margin:0 10px; height: 194px; position: relative; float:left; _display:inline; overflow:hidden; text-align:center;  }
	.picScroll-left1 .bd ul li img{ width: 260px; height: 194px;}
.picScroll-left1 .next:hover{ position:absolute;top:69.5px;width: 28px; height: 55px;right:0px;background:url(../images/3.png) no-repeat center top;  cursor:pointer;  }
.picScroll-left1 .prev:hover{ position:absolute;width: 28px; height: 55px; background:url(../images/1.png) no-repeat center top; top:69.5px;left:0px; cursor:pointer;  }
.picScroll-left1 .next{ position:absolute;top:69.5px;right:0px; width: 28px; height: 55px;  cursor:pointer; z-index: 5; background:url(../images/2.png) no-repeat center top;  }
.picScroll-left1 .prev{ position:absolute; top:69.5px;left:0px; width: 28px; height: 55px; z-index: 5; background:url(../images/1.png) no-repeat center top; width: 28px; height: 55px; cursor:pointer;  }

#slide1 {position:relative; width:700px; background: #e3e3e3; height:418px; float:left; }
#slide1 ul {list-style:none}
#slide1 ul li{ position: relative; height: 418px; }
#slide1 ul li img{ width:600px; height:418px; display: block; margin: 0 auto;}
/*小图*/
#slide1_control { width:380px;  height:418px; background: #e3e3e3; float:right;overflow:hidden; position: relative;}
#slide1_control ul{  height:418px; list-style:none;margin:0 auto;  }
#slide1_control li {height:209px; overflow:hidden;  cursor:pointer;position:relative;}
#slide1_control li .bg{ width:272px;  height:190px; position: absolute; left: 54px; top:9.5px; background: rgba(0,0,0,0.5);}
#slide1_control li.current:hover .bg{ display: block;}
#slide1_control .li-div{width:100%; height:418px; overflow:hidden; position:relative;}
#slide1_control li img{ left: 54px;  width:272px;height:190px; position: absolute; top: 9.5px; }
#slide1_control li.current .bg{ display: none; }



/*箭头*/
#slide1_control .prev{cursor:pointer;width:92px;left: 147px;top:81.5px;background: url(../images/5.png) no-repeat center top;height:46px;position:absolute;float:left;z-index:5;}
#slide1_control .prev:hover{cursor:pointer;width:272px;left: 54px;top:9.5px;background: url(../images/7.png) no-repeat center top;height:190px;position:absolute;float:left;z-index:5;}

#slide1_control .next{cursor:pointer; width:92px; left: 147px; bottom:81.5px; background: url(../images/6.png) no-repeat center top;  height:46px; position:absolute; float:left; z-index:5}
#slide1_control .next:hover{cursor:pointer;width:272px;left: 54px;bottom:9.5px;background: url(../images/8.png) no-repeat center top;height:190px;position:absolute;float:left;z-index:5;}

.area8 { background: #1f1f1f; height: 230px;}
.area8 .inner{ height: 230px;background: url(../images/bottom.png) no-repeat 135px 40px;}
.area8 .bottom{ padding: 53px 0 0 680px; margin: 0 auto; }

.area8 ul li{ font-size: 18px; color: #fff; line-height: 30px;}
.area8 ul li a{ color: #fff;}


.newslist{margin:10px auto; overflow:hidden;}
.newslist li{background:url(../images/icon_li.gif) no-repeat 10px 14px; border-bottom:1px dashed #ccc; height:40px; line-height:40px; overflow:hidden; padding-left:20px;}
.newslist li a{font-size:13px;color:#333; 1}

/*品牌推介内页*/
.area15{ height:400px;  padding:20px 0 45px 0;}
.area15 .title4{ width:350px;}
.area15 .pptjbox{ height:350px; overflow:hidden; padding-top:5px; margin-top:15px;}
.area15 .pptjbox li { width:122px; float:left;margin: 0 10px 10px 10px; line-height:18px; text-align:center; _display:inline;}
.area15 .pptjbox li img { width:120px; height:120px; border:1px solid #e6e9ed; margin-bottom:5px;}
.area15 .pptjbox li p { color:#37b8fc; height:18px; overflow:hidden;}
.area15 .pptjbox li h3 {height:18px; overflow:hidden;}

/*展馆全攻略*/

.ban{ width:1100px;  position:relative; overflow:hidden; }
.ban2{ width:1100px; height:218px; position:relative; overflow:hidden; margin-top:10px;}
.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:1100px; height:500px; background: url(../images/bg2.jpg) no-repeat center top;}
.ban2 ul li legend{ font-size:20px; color:#959595; padding:0 10px; margin:0 135px;}
.ban2 ul li .left{ width:225px; float:left;}
.ban2 ul li .left .logo{ width:165px; height:85px; display:block; margin:45px 0 20px 40px;}
.ban2 ul li .left h3{ font-size:18px ; background: #00a0e9; color:#fff; text-align: center; overflow:hidden; line-height: 35px; width: 205px; height: 35px;  margin:15px 10px 40px 18px; }
.ban2 ul li .middle{ width:478px; float:left; margin-top: 38px; margin-left:20px;}
.ban2 ul li .right{ width:330px; height:160px; margin-top: 38px; float:right; margin-right:25px}
/*.ban2 ul li .middle h4{ width:70px; height:20px; font-size:15px ; color:#fff; overflow:hidden; background:#434343; text-align:center; line-height:18px; }*/
.ban2 ul li .middle p{  font-size:13px ; color:#333; overflow:hidden;line-height:24px; text-indent:2em; text-align:justify;}

.num{ height:120px;overflow:hidden; width:1000px; position:relative;float:left;}
.min_pic{  width:995px; overflow:hidden; margin:0 auto;}
.num ul{ position:absolute; left:0; top:0;}
.num ul li{ width:120px; height:120px; margin-right:55px; border-radius:50%; background:#434343; color:#fff; font-size:20px; line-height:115px; text-align:center; cursor:pointer;}
.num ul li.on{ background:#00a0e9; color:#fff;}

.area11 img{ display: block;}




/*新品栏*/
.area8 .jcImgScroll #sPrev{ position:absolute; top:170px; left:5px;  cursor:pointer; background: url(../images/5.png) no-repeat top center;   }
.area8 .jcImgScroll #sNext{ position:absolute;top:170px;left:1063px;  cursor:pointer;  background: url(../images/6.png) no-repeat top center; }
.area8 .jcImgScroll { position:relative; height: 415px;  }
.area8 .jcImgScroll li.select img{display:block; width: 610px; height: 415px;  margin: 0 auto;}
.area8 .jcImgScroll p{ font-size: 16.01px; display: none; width: 100%; color: #fff; text-align: center; line-height: 40px; height: 40px; background: rgba(0,0,0,0.4); position: absolute; bottom: 0; text-align: center;}
.area8 .jcImgScroll li:hover p{ display: block;}
/*花絮栏*/






.page A{ border-radius: 5px;}
/*backToTop*/
.backToTop { display:none; width:18px; line-height:1.2; padding:5px 0; background-color:#000; color:#fff; font-size:12px; text-align:center; position:fixed; _position:absolute; right:10px; bottom:100px; _bottom:"auto"; cursor:pointer; opacity:.6; filter:Alpha(opacity=60); }